<!--
  PLEASE READ THE FIRST SECTION :)

  NOTE: English is the universal language nowadays, so please don't create or comment on issues using another language.
-->

<!-- Please search existing issues to avoid creating duplicates. -->

### Is this a bug report?

(write your answer here)

<!--
  If you answered "Yes":

    Please note that your issue will be fixed much faster if you spend about
    half an hour preparing it, including the exact reproduction steps.

    If you're in a hurry or don't feel confident, it's fine to report bugs with
    less details, but this makes it less likely they'll get fixed soon.

    In either case, please fill as many fields below as you can.

  If you answered "No":

    If this is a question or a discussion, you may delete this template and write in a free form.
-->


### Environment

<!--
  Please fill in all the relevant fields by running these commands in terminal.
-->

1. Operating system:
2. Browser and version:
3. Saiku CE or Saiku EE:
4. Saiku version:


### Steps to Reproduce

<!--
  How would you describe your issue to someone who doesn’t know you?
  Try to write a sequence of steps that anybody can repeat to see the issue.
-->

(Write your steps here)

1.
2.
3.


### Expected Behavior

<!--
  How did you expect the tool to behave?
  It’s fine if you’re not sure your understanding is correct.
  Just write down what you thought would happen.
-->

(Write what you thought would happen)


### Actual Behavior

<!--
  Did something go wrong?
  Is something broken, or not behaving as you expected?
  Please attach screenshots if possible! They are extremely helpful for diagnosing issues.
-->

(Write what happened. Please add screenshots!)

<!--
  What happens if you skip these steps?

  We will try to help you, but in many cases it is impossible because crucial
  information is missing. In that case we'll tag an issue as having a low priority,
  and eventually close it if there is no clear direction.

  Thanks for helping us help you!
-->
